Mon, 16 May 2022 06:42:34 UTC

Information for RPM perl-Scalar-List-Utils-3:1.48-1.module_el8.0.0+20+fedf7939.ppc64le.rpm

ID52533
Nameperl-Scalar-List-Utils
Version1.48
Release1.module_el8.0.0+20+fedf7939
Epoch3
Archppc64le
SummaryA selection of general-utility scalar and list subroutines
DescriptionThis package contains a selection of subroutines that people have expressed would be nice to have in the perl core, but the usage would not really be high enough to warrant the use of a keyword, and the size so small such that being individual extensions would be wasteful.
Build Time2019-06-18 21:26:16 GMT
Size70601
cce47decd902e9da3112a42037ba5e3f
LicenseGPL+ or Artistic
Buildrootmodule-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19270-844
Provides
perl(List::Util) = 1.48
perl(List::Util::XS) = 1.48
perl(Scalar::Util) = 1.48
perl(Sub::Util) = 1.48
perl-Scalar-List-Utils = 3:1.48-1.module_el8.0.0+20+fedf7939
perl-Scalar-List-Utils(ppc-64) = 3:1.48-1.module_el8.0.0+20+fedf7939
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libperl.so.5.24()(64bit)
libpthread.so.0()(64bit)
perl(:MODULE_COMPAT_5.24.4)
perl(Carp)
perl(Exporter)
perl(List::Util)
perl(XSLoader)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 21 of 21
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/b40
/usr/lib/.build-id/b4/296d26b38fa4bb5f14877814123603df999e4362
/usr/lib64/perl5/vendor_perl/List0
/usr/lib64/perl5/vendor_perl/List/Util0
/usr/lib64/perl5/vendor_perl/List/Util.pm20530
/usr/lib64/perl5/vendor_perl/List/Util/XS.pm1018
/usr/lib64/perl5/vendor_perl/Scalar0
/usr/lib64/perl5/vendor_perl/Scalar/Util.pm9938
/usr/lib64/perl5/vendor_perl/Sub0
/usr/lib64/perl5/vendor_perl/Sub/Util.pm4514
/usr/lib64/perl5/vendor_perl/auto/List0
/usr/lib64/perl5/vendor_perl/auto/List/Util0
/usr/lib64/perl5/vendor_perl/auto/List/Util/Util.so69232
/usr/share/doc/perl-Scalar-List-Utils0
/usr/share/doc/perl-Scalar-List-Utils/Changes18217
/usr/share/doc/perl-Scalar-List-Utils/README795
/usr/share/man/man3/List::Util.3pm.gz7559
/usr/share/man/man3/List::Util::XS.3pm.gz1530
/usr/share/man/man3/Scalar::Util.3pm.gz4293
/usr/share/man/man3/Sub::Util.3pm.gz2760
Component of
1 through 14 of 14
Buildroot descending sort Created State
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19476-851 2019-06-18 23:33:25 expired
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19475-851 2019-06-18 23:33:25 expired
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19474-851 2019-06-18 23:33:24 expired
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19470-851 2019-06-18 23:33:21 expired
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19462-851 2019-06-18 23:33:05 expired
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19438-846 2019-06-18 22:54:26 expired
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19436-846 2019-06-18 22:53:51 expired
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19434-846 2019-06-18 22:52:48 expired
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19421-846 2019-06-18 22:50:50 expired
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19420-846 2019-06-18 22:50:50 expired
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19419-846 2019-06-18 22:50:49 expired
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19418-846 2019-06-18 22:50:48 expired
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19417-846 2019-06-18 22:50:47 expired
module-perl-bootstrap-5.24-8000020190618174022-d1bfb1e2-build-19406-846 2019-06-18 22:50:24 expired